@font-face {
  font-family: 'neoBold';
  src: url('fonts/neosansstd-bold.eot');
  src: local('?'), url('fonts/neosansstd-bold.woff') format('woff'), url('fonts/neosansstd-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'neoRegular';
  src: url('fonts/neosansstd-regular.eot');
  src: local('?'), url('fonts/neosansstd-regular.woff') format('woff'), url('fonts/neosansstd-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@media screen and (max-width: 960px) {
  body {
    margin: 0;
    padding: 0;
  }
  input.form-text,
  input.form-submit {
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
  }
  #primary {
    padding-left: 15px;
    padding-right: 15px;
  }
  .site-header {
    padding-left: 10px;
    padding-right: 10px;
  }
  #skip-link span,
  #skip-link ul {
    padding-top: 0;
  }
  #skip-link.skip-link-js.visible-link {
    top: 30px;
  }
  #top-nav-bar {
    padding-right: 10px;
  }
  .site-description {
    width: 73%;
    margin-left: 20px;
  }
  .blocDon {
    font-size: 1.214em;
  }
  .blocDon a {
    padding: 1.4em 0 0 11px;
    min-height: 93px;
  }
  #navbar {
    background: none;
  }
  .menu-toggle {
    display: block;
    margin: 0;
    padding: 12px 10px;
    color: #fff;
    font-family: neoBold, Arial, Trebuchet Ms, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    background: url(../images/fleche-ouvrir.png) no-repeat 60px center #6d5f93;
    border-bottom: solid 1px #f3f1ed;
  }
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    display: block;
  }
  .toggled-on .menu-toggle {
    background-image: url(../images/fleche-fermer.png);
  }
  ul.nav-menu,
  div.nav-menu > ul {
    display: none;
  }
  #menu-menu-principal,
  #menu-menu-dappel {
    position: relative;
    background: #6d5f93;
    z-index: 2;
  }
  #menu-menu-principal > li,
  #menu-menu-principal > li.rub-groupe,
  #menu-menu-principal > li.menu-item,
  #menu-menu-dappel > li,
  #menu-menu-dappel > li.rub-groupe,
  #menu-menu-dappel > li.menu-item {
    float: none;
  }
  #menu-menu-principal > li > a:after,
  #menu-menu-principal > li:first-child > a:before,
  #menu-menu-principal > li.rub-groupe > a:after,
  #menu-menu-principal > li.rub-groupe:first-child > a:before,
  #menu-menu-principal > li.menu-item > a:after,
  #menu-menu-principal > li.menu-item:first-child > a:before,
  #menu-menu-dappel > li > a:after,
  #menu-menu-dappel > li:first-child > a:before,
  #menu-menu-dappel > li.rub-groupe > a:after,
  #menu-menu-dappel > li.rub-groupe:first-child > a:before,
  #menu-menu-dappel > li.menu-item > a:after,
  #menu-menu-dappel > li.menu-item:first-child > a:before {
    display: none;
  }
  #menu-menu-principal > li > a,
  #menu-menu-principal > li.rub-groupe > a,
  #menu-menu-principal > li.menu-item > a,
  #menu-menu-dappel > li > a,
  #menu-menu-dappel > li.rub-groupe > a,
  #menu-menu-dappel > li.menu-item > a {
    font-size: 1em;
    width: auto;
    text-align: left;
  }
  #menu-menu-principal > li.menu-item > .sub-menu,
  #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu,
  #menu-menu-principal > li.menu-item.menu-item > .sub-menu,
  #menu-menu-dappel > li.menu-item > .sub-menu,
  #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu,
  #menu-menu-dappel > li.menu-item.menu-item > .sub-menu {
    display: block !important;
    position: relative;
    margin-left: 0;
    padding: .5em;
  }
  #menu-menu-principal > li.menu-item > .sub-menu:after,
  #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu:after,
  #menu-menu-principal > li.menu-item.menu-item > .sub-menu:after,
  #menu-menu-dappel > li.menu-item > .sub-menu:after,
  #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu:after,
  #menu-menu-dappel > li.menu-item.menu-item > .sub-menu:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
  }
  #menu-menu-principal > li.menu-item > .sub-menu > li,
  #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu > li,
  #menu-menu-principal > li.menu-item.menu-item > .sub-menu > li,
  #menu-menu-dappel > li.menu-item > .sub-menu > li,
  #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu > li,
  #menu-menu-dappel > li.menu-item.menu-item > .sub-menu > li {
    max-width: 232px;
    margin-right: 10px;
    padding-bottom: 0.8em;
  }
  #menu-menu-principal .sub-menu a,
  #menu-menu-dappel .sub-menu a {
    padding-left: 12px;
  }
  #menu-menu-principal > .current_page_item > a,
  #menu-menu-principal > .current_page_ancestor > a,
  #menu-menu-principal > .current-menu-item > a,
  #menu-menu-principal > .current-menu-ancestor > a,
  #menu-menu-dappel > .current_page_item > a,
  #menu-menu-dappel > .current_page_ancestor > a,
  #menu-menu-dappel > .current-menu-item > a,
  #menu-menu-dappel > .current-menu-ancestor > a {
    background: #1d9a9e;
    color: #fff;
  }
  #menu-menu-principal > li.rub-groupe > .sub-menu  > li,
  #menu-menu-dappel > li.rub-groupe > .sub-menu  > li {
    max-width: 117px;
  }
  #menu-menu-principal > li.rub-partenaires > .sub-menu  > li,
  #menu-menu-dappel > li.rub-partenaires > .sub-menu  > li {
    max-width: 216px;
  }
  #menu-menu-principal > li.rub-objectif > .sub-menu  > li,
  #menu-menu-dappel > li.rub-objectif > .sub-menu  > li {
    max-width: 178px;
    width: 140px;
  }
  #menu-menu-principal > li.rub-infos.menu-item > .sub-menu  > li,
  #menu-menu-dappel > li.rub-infos.menu-item > .sub-menu  > li {
    max-width: 136px;
  }
  #menu-menu-dappel > li {
    box-shadow: 4px 4px 0 0px rgba(0,0,42,0.2);
    zoom: 1;
  }
  .site-footer {
    padding-top: 0;
  }
  .site-footer .widget {
    padding: 1.1em 10px;
  }
  #footer_sitemap .sitemap_menu > li {
    width: 16.8%;
  }
  #footer_sitemap #home {
    width: 6%;
  }
  #footer {
    padding: 0 10px;
  }
  #right {
    padding: 0px 0px;
    margin-top: 1em;
    margin-bottom: 1em;
    background: #1d9a9e;
  }
  #right:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
  }
  #right .widget-last {
    border-radius: 0;
    zoom: 1;
  }
  #right .widget h2 {
    padding-left: 10px;
  }
  .home #right {
    position: relative;
    top: 0px;
    right: 0;
  }
  .addthis_toolbox {
    top: 222px;
  }
  .addthis_toolbox li {
    padding: 1em 0 0;
  }
  .addthis_toolbox li:first-child {
    padding: 0;
  }
  .blocPanier,
  .blocAgenda,
  .blocPartenaire {
    float: left;
    width: 50%;
  }
  .blocPanier {
    margin: -1px 0;
    padding-bottom: 17px;
    min-height: 292px;
    border-radius: 0;
    zoom: 1;
  }
  .basket-content {
    padding-bottom: 0;
  }
  .basket-content input[type="text"] {
    background: #fff;
    border-color: #fff;
    width: 29em;
  }
  .home #right .blocPanier {
    background: #f3f1ed;
  }
  .home #right .blocPanier h2 {
    padding-left: 0;
    color: #1d9a9e;
    background: #fff;
  }
  .home #right .blocPanier input[type="text"] {
    background: #fff;
    border-color: #fff;
  }
  .home #right .blocPanier input[type="submit"] {
    background: url(../images/puce-btn-blanche.png) no-repeat left center #9fad14;
  }
  .home #right .basket-content {
    padding-bottom: 0px;
    background-color: #f3f1ed;
  }
  .blocAgenda {
    min-height: 185px;
  }
  .blocPartenaire:before {
    background-color: #f3f1ed;
  }
  .blocPartenaire a {
    padding: 1.56em;
    min-height: 105px;
  }
  .home  #content-bottom .widget {
    margin-bottom: 1em;
  }
  .carrousel #slideshow-pagination-position,
  .carrousel #slider-next {
    right: 55px;
  }
  .carrousel #slider-prev {
    left: 15px;
  }
  .carrousel #slideshow-pager li {
    margin-right: 10px;
  }
  .carrousel .navSlide {
    top: 90px;
  }
  .carrousel .slide-position,
  .carrousel .slide-content {
    height: 240px;
  }
  .carrousel .bx-wrapper img {
    max-width: 100%;
  }
  .carrousel .slide-position-content {
    bottom: 0;
    width: 100%;
    padding: 5px 10px;
    font-size: 0.857em;
  }
  .carrousel .read-more {
    font-size: 0.856em;
  }
  #content .pagination-block li {
    padding-left: 15px;
  }
  .gm-style .gm-style-iw + div {
    top: 12px !important;
    right: 12px !important;
  }
  .gm-style .gm-style-iw + div img {
    height: auto !important;
    width: auto !important;
  }
}
.tactile #navbar {
  background: none;
}
.tactile .menu-toggle {
  display: block;
  margin: 0;
  padding: 12px 10px;
  color: #fff;
  font-family: neoBold, Arial, Trebuchet Ms, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  background: url(../images/fleche-ouvrir.png) no-repeat 60px center #6d5f93;
  border-bottom: solid 1px #f3f1ed;
}
.tactile .toggled-on .nav-menu,
.tactile .toggled-on .nav-menu > ul {
  display: block;
}
.tactile .toggled-on .menu-toggle {
  background-image: url(../images/fleche-fermer.png);
}
.tactile ul.nav-menu,
.tactile div.nav-menu > ul {
  display: none;
}
.tactile #menu-menu-principal,
.tactile #menu-menu-dappel {
  position: relative;
  background: #6d5f93;
  z-index: 2;
}
.tactile #menu-menu-principal > li,
.tactile #menu-menu-principal > li.rub-groupe,
.tactile #menu-menu-principal > li.menu-item,
.tactile #menu-menu-dappel > li,
.tactile #menu-menu-dappel > li.rub-groupe,
.tactile #menu-menu-dappel > li.menu-item {
  float: none;
}
.tactile #menu-menu-principal > li > a:after,
.tactile #menu-menu-principal > li:first-child > a:before,
.tactile #menu-menu-principal > li.rub-groupe > a:after,
.tactile #menu-menu-principal > li.rub-groupe:first-child > a:before,
.tactile #menu-menu-principal > li.menu-item > a:after,
.tactile #menu-menu-principal > li.menu-item:first-child > a:before,
.tactile #menu-menu-dappel > li > a:after,
.tactile #menu-menu-dappel > li:first-child > a:before,
.tactile #menu-menu-dappel > li.rub-groupe > a:after,
.tactile #menu-menu-dappel > li.rub-groupe:first-child > a:before,
.tactile #menu-menu-dappel > li.menu-item > a:after,
.tactile #menu-menu-dappel > li.menu-item:first-child > a:before {
  display: none;
}
.tactile #menu-menu-principal > li > a,
.tactile #menu-menu-principal > li.rub-groupe > a,
.tactile #menu-menu-principal > li.menu-item > a,
.tactile #menu-menu-dappel > li > a,
.tactile #menu-menu-dappel > li.rub-groupe > a,
.tactile #menu-menu-dappel > li.menu-item > a {
  font-size: 1em;
  width: auto;
  text-align: left;
}
.tactile #menu-menu-principal > li.menu-item > .sub-menu,
.tactile #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu,
.tactile #menu-menu-principal > li.menu-item.menu-item > .sub-menu,
.tactile #menu-menu-dappel > li.menu-item > .sub-menu,
.tactile #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu,
.tactile #menu-menu-dappel > li.menu-item.menu-item > .sub-menu {
  display: block !important;
  position: relative;
  margin-left: 0;
  padding: .5em;
}
.tactile #menu-menu-principal > li.menu-item > .sub-menu:after,
.tactile #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu:after,
.tactile #menu-menu-principal > li.menu-item.menu-item > .sub-menu:after,
.tactile #menu-menu-dappel > li.menu-item > .sub-menu:after,
.tactile #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu:after,
.tactile #menu-menu-dappel > li.menu-item.menu-item > .sub-menu:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.tactile #menu-menu-principal > li.menu-item > .sub-menu > li,
.tactile #menu-menu-principal > li.rub-groupe.menu-item > .sub-menu > li,
.tactile #menu-menu-principal > li.menu-item.menu-item > .sub-menu > li,
.tactile #menu-menu-dappel > li.menu-item > .sub-menu > li,
.tactile #menu-menu-dappel > li.rub-groupe.menu-item > .sub-menu > li,
.tactile #menu-menu-dappel > li.menu-item.menu-item > .sub-menu > li {
  max-width: 232px;
  margin-right: 10px;
  padding-bottom: 0.8em;
}
.tactile #menu-menu-principal .sub-menu a,
.tactile #menu-menu-dappel .sub-menu a {
  padding-left: 12px;
}
.tactile #menu-menu-principal > .current_page_item > a,
.tactile #menu-menu-principal > .current_page_ancestor > a,
.tactile #menu-menu-principal > .current-menu-item > a,
.tactile #menu-menu-principal > .current-menu-ancestor > a,
.tactile #menu-menu-dappel > .current_page_item > a,
.tactile #menu-menu-dappel > .current_page_ancestor > a,
.tactile #menu-menu-dappel > .current-menu-item > a,
.tactile #menu-menu-dappel > .current-menu-ancestor > a {
  background: #1d9a9e;
  color: #fff;
}
.tactile #menu-menu-principal > li.rub-groupe > .sub-menu  > li,
.tactile #menu-menu-dappel > li.rub-groupe > .sub-menu  > li {
  max-width: 117px;
}
.tactile #menu-menu-principal > li.rub-partenaires > .sub-menu  > li,
.tactile #menu-menu-dappel > li.rub-partenaires > .sub-menu  > li {
  max-width: 216px;
}
.tactile #menu-menu-principal > li.rub-objectif > .sub-menu  > li,
.tactile #menu-menu-dappel > li.rub-objectif > .sub-menu  > li {
  max-width: 178px;
  width: 140px;
}
.tactile #menu-menu-principal > li.rub-infos.menu-item > .sub-menu  > li,
.tactile #menu-menu-dappel > li.rub-infos.menu-item > .sub-menu  > li {
  max-width: 136px;
}
.tactile #menu-menu-dappel > li {
  box-shadow: 4px 4px 0 0px rgba(0,0,42,0.2);
  zoom: 1;
}
.tactile .gm-style .gm-style-iw + div {
  top: 12px !important;
  right: 12px !important;
}
.tactile .gm-style .gm-style-iw + div img {
  height: auto !important;
  width: auto !important;
}
